/* 2026 additional custom stylesheet */
/* column layout */
.column-layout.columns-2 {
	display: grid;
	grid-gap: 1.5rem;
	grid-template-columns: repeat(2, 1fr) ;
}
@media (max-width: 991px) {
	.column-layout.columns-2 {
		grid-template-columns: 1fr ;
	}
}
/* offline shop (ladenlokal) */
section:has(.shop-heading) {
	margin-bottom: 0;
}
.page-id-246468 .section-content h3 {
	margin-bottom: 1.5rem;

}